#mysql 
diver_name=com.mysql.jdbc.Driver
url=jdbc:mysql://127.0.0.1:3306/fbs_dev?characterEncoding=UTF-8&useUnicode=true&useSSL=false&allowMultiQueries=true&failOverReadOnly=false&allowPublicKeyRetrieval=true
username=root
password=root
database_name=fbs_dev

#oracle
#diver_name=oracle.jdbc.driver.OracleDriver
#url=jdbc:oracle:thin:@192.168.1.200:1521:ORCL
#username=scott
#password=tiger
#database_name=ORCL

#postgre
#diver_name=org.postgresql.Driver
#url=jdbc:postgresql://localhost:5432/jeecg
#username=postgres
#password=postgres
#database_name=jeecg

#SQLServer2005\u4ee5\u4e0a
#diver_name=com.microsoft.sqlserver.jdbc.SQLServerDriver
#url=jdbc:sqlserver://103.40.192.17:43110;DatabaseName=UFDATA_006_2019
#username=sa
#password=admin
#database_name=UFDATA_006_2019